Class | Tk::BLT::DragDrop::SiteCommand::ValidateArgs
In: | tk/lib/tkextlib/blt/dragdrop.rb
Parent: | TkUtil::CallbackSubst

### Methods

ret_val

### Constants

KEY_TBL | = | [ [ ?s, ?b, :compatible ], [ ?t, ?w, :token ], nil
PROC_TBL | = | [ [ ?b, TkComm.method(:bool) ], [ ?w, TkComm.method(:window) ], nil

### Public Class methods

ret_val(val)

[Source]

    # File tk/lib/tkextlib/blt/dragdrop.rb, line 112
            def self.ret_val(val)
              val
            end

[Validate]